{
	"identifier": "lt-260-g25",
    "clone": false,
	"MakeComponentGroup": true,
	"GroupName": "MEV Side Lining (v1)",
	"GroupID": "mev-side-lining-v1",
	"bulkAdds": [
		{
		"kind": "ColorableImageComponent",
		"size": [
		  6.07,
		  1.03,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Side Lining",
		"debug": false,
		"textureName": "mev-steam-liveries.g25t_lining-v1.png",
		"name": "side lining R1",
		"transform": {
		  "position": [
			1.483,
			1.815,
			-0.1124
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			-0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
	  },
	  {
		"kind": "ColorableImageComponent",
		"size": [
		  6.07,
		  1.03,
		  0.01
		],
		"useSecondary": false,
		"priority": 0,
		"colorId": "MEV Side Lining",
		"debug": false,
		"textureName": "mev-steam-liveries.g25t_lining-v1.png",
		"name": "side lining L1",
		"transform": {
		  "position": [
			-1.483,
			1.815,
			-0.1124
		  ],
		  "rotation": [
			0.0,
			0.707106769,
			0.0,
			0.707106769
		  ],
		  "scale": [
			1.0,
			1.0,
			1.0
		  ]
		},
		"parent": null,
		"enabled": true
		}
	]
}